Oracle9: ELSA-2022-7020: firefox security Important Security Update...
Oracle Linux Security Advisory ELSA-2022-7020

https://linux.oracle.com/errata/ELSA-2022-7020.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
firefox-102.3.0-7.0.1.el9_0.x86_64.rpm

aarch64:
firefox-102.3.0-7.0.1.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/firefox-102.3.0-7.0.1.el9_0.src.rpm

Related CVEs:

CVE-2022-40674




Description of changes:

[102.3.0-7.0.1]
- Removed Upstream references
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file

[102.3.0-7]
- Fix for expat CVE-2022-40674 and non functional webrtc


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-7020: firefox security Important Security Update

Summary

Description of changes: [102.3.0-7.0.1] - Removed Upstream references - Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file [102.3.0-7] - Fix for expat CVE-2022-40674 and non functional webrtc

i386

x86_64

firefox-102.3.0-7.0.1.el9_0.x86_64.rpm aarch64: firefox-102.3.0-7.0.1.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/firefox-102.3.0-7.0.1.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-40674

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.